Source: libnetmodel
Section: devel
Priority: optional
Maintainer: jonathan.eeckhout <jonathan.eeckhout@softathome.com>

Package: libnetmodel
Architecture: amd64
Depends: ${shlibs:Depends}
Description: This NetModel library allows high level API calls to the NetModel service.
